Activity log for bug #723862

Date Who What changed Old value New value Message
2011-02-23 18:08:13 John Lea bug added bug
2011-02-23 18:08:20 John Lea ayatana-design: status New Fix Committed
2011-02-23 18:08:26 John Lea ayatana-design: importance Undecided High
2011-02-23 18:08:28 John Lea ayatana-design: assignee John Lea (johnlea)
2011-02-23 18:08:32 John Lea tags udt
2011-03-01 14:18:04 David Barth bug task added ayatana-ubuntu
2011-03-09 14:19:28 David Barth ayatana-ubuntu: importance Undecided Wishlist
2011-03-09 14:19:33 David Barth ayatana-ubuntu: status New Triaged
2011-03-09 14:19:38 David Barth ayatana-ubuntu: milestone ubuntu-11.04-beta
2011-03-09 14:20:08 David Barth affects ayatana-ubuntu unity-shell
2011-03-09 14:20:08 David Barth unity-shell: milestone ubuntu-11.04-beta
2011-03-09 14:20:33 David Barth affects unity-shell unity
2011-03-09 14:20:49 David Barth unity: milestone 3.8
2011-03-09 14:21:00 David Barth unity: importance Wishlist Low
2011-03-09 14:23:52 John Lea ayatana-design: status Fix Committed Fix Released
2011-03-11 13:54:11 Didier Roche unity (Ubuntu): status New Triaged
2011-03-28 08:54:13 Didier Roche unity: milestone 3.8 3.8.2
2011-04-01 09:12:00 Didier Roche unity: milestone 3.8.2 3.8.4
2011-04-07 15:12:50 Didier Roche unity: milestone 3.8.4 3.8.6
2011-04-08 19:10:04 David Barth unity: milestone 3.8.6 backlog
2011-04-08 19:10:07 David Barth tags udt too-late udt
2011-04-19 15:03:12 John Lea tags too-late udt too-late udo udt
2011-04-19 15:57:27 John Lea ayatana-design: importance High Medium
2011-04-22 09:19:08 Uli Tillich bug added subscriber Uli Tillich
2011-05-05 10:36:47 Jason Smith unity: milestone backlog ux-backlog-2
2011-05-05 10:36:50 Jason Smith unity: milestone ux-backlog-2 ux-backlog-1
2011-05-05 10:37:03 Jason Smith unity: assignee Didier Roche (didrocks)
2011-05-05 10:37:57 Jason Smith bug task added nautilus (Ubuntu)
2011-05-06 07:09:47 John Lea ayatana-design: importance Medium High
2011-06-07 18:53:40 Jorge O. Castro tags too-late udo udt backlog too-late udo udt
2011-06-19 09:02:59 Omer Akram nautilus (Ubuntu): status New Triaged
2011-07-18 09:48:58 Didier Roche unity: assignee Didier Roche (didrocks) Bilal Akhtar (bilalakhtar)
2011-08-27 15:32:10 Jacopo Moronato bug added subscriber Jacopo Moronato
2011-08-31 23:13:59 Xavier Guillot bug added subscriber Xavier Guillot
2011-09-17 05:59:14 Dmitry Shachnev bug added subscriber Dmitry Shachnev
2011-09-24 11:04:32 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-09-24 11:04:35 Omer Akram nautilus (Ubuntu): importance Undecided Medium
2011-09-24 11:04:38 Omer Akram unity: importance Low Medium
2011-09-24 11:04:52 Omer Akram unity: assignee Bilal Akhtar (bilalakhtar)
2011-09-29 09:11:26 Adolfo Jayme bug added subscriber Fitoschido
2011-10-18 14:52:46 John Lea tags backlog too-late udo udt backlog too-late udo udp udt
2011-10-18 14:52:54 John Lea unity: milestone backlog
2011-10-18 14:53:00 John Lea ayatana-design: status Fix Released Fix Committed
2011-10-19 15:46:23 John Lea ayatana-design: status Fix Committed Triaged
2011-10-26 04:01:07 Adolfo Jayme bug added subscriber Mar-castelluccio
2011-11-03 15:52:55 John Lea unity: assignee Jason Smith (jassmith)
2011-11-03 15:53:02 John Lea ayatana-design: status Triaged Fix Committed
2011-11-10 18:04:57 Sebastien Bacher nautilus (Ubuntu): importance Medium Low
2011-11-18 10:16:44 John Lea description Description: The right clicking on the Nautilus icon in the Launcher should open a quicklist that lists the bookmarks and locations displayed as Nautilus 'Places'. These locations used to be displayed in the 'Places' menu bar menu, and are still displayed inside Nautilus in the left hand 'Places' sidebar. Desired resolution: The Nautilus Launcher quicklist should list all the bookmarks displayed inside Nautilus in the 'Places' sidebar. Description: The right clicking on the Nautilus icon in the Launcher should open a quicklist that lists the bookmarks and locations displayed as Nautilus 'Places'. These locations used to be displayed in the 'Places' menu bar menu, and are still displayed inside Nautilus in the left hand 'Places' sidebar. Desired resolution: The Nautilus Launcher quicklist should list all the bookmarks displayed inside Nautilus in the 'Places' sidebar. This list needs to be dynamic, so that if user changes their bookmark, their new bookmarks are reflected in the quicklist.
2011-12-04 11:12:09 Mar-castelluccio bug task added hundredpapercuts
2011-12-04 21:24:59 Giorgio Wicklein bug added subscriber Giorgio Wicklein
2011-12-12 10:04:49 John Lea description Description: The right clicking on the Nautilus icon in the Launcher should open a quicklist that lists the bookmarks and locations displayed as Nautilus 'Places'. These locations used to be displayed in the 'Places' menu bar menu, and are still displayed inside Nautilus in the left hand 'Places' sidebar. Desired resolution: The Nautilus Launcher quicklist should list all the bookmarks displayed inside Nautilus in the 'Places' sidebar. This list needs to be dynamic, so that if user changes their bookmark, their new bookmarks are reflected in the quicklist. Description: The right clicking on the Nautilus icon in the Launcher should open a quicklist that lists the bookmarks and locations displayed as Nautilus 'Places'. These locations used to be displayed in the 'Places' menu bar menu, and are still displayed inside Nautilus in the left hand 'Places' sidebar. Desired resolution: The Nautilus Launcher quicklist should list all the bookmarks displayed inside Nautilus in the 'Places' sidebar. This list needs to be dynamic, so that if user changes their bookmark, their new bookmarks are reflected in the quicklist. In addition, a 'Open a new window' option should be added to the top of the quicklist. The quicklist should be formatted as follows: ----------------------- Open a new window --------- [nautilus bookmark] [nautilus bookmark] [nautilus bookmark] [nautilus bookmark] [nautilus bookmark] [nautilus bookmark] [nautilus bookmark] etc... (all nautilus bookmarks should be displayed) --------- Files --------- Keep in launcher Quit -----------------------
2011-12-12 12:52:06 Chris Wilson hundredpapercuts: milestone precise-1-file-management
2011-12-12 13:12:27 Chris Wilson hundredpapercuts: importance Undecided Low
2011-12-12 13:12:32 Chris Wilson hundredpapercuts: status New Triaged
2011-12-12 13:12:54 Chris Wilson hundredpapercuts: assignee Papercuts Ninja (papercuts-ninja)
2011-12-12 13:13:23 Chris Wilson tags backlog too-late udo udp udt backlog bitesize too-late udo udp udt
2011-12-15 15:28:17 Sebastien Bacher summary Natuilus quicklist does not contain the locations previously found under the 'Places' menu. Nautilus quicklist does not contain the locations previously found under the 'Places' menu.
2011-12-15 22:57:49 Yann Dìnendal bug added subscriber Yann Dìnendal
2012-01-03 04:59:25 Nobuto MURATA bug added subscriber Nobuto MURATA
2012-01-06 19:59:16 Marco Trevisan (Treviño) unity: status Triaged Invalid
2012-01-06 20:00:09 Marco Trevisan (Treviño) unity (Ubuntu): status Triaged Invalid
2012-01-09 09:30:47 John Lea unity: assignee Jason Smith (jassmith) Marco Trevisan (Treviño) (3v1n0)
2012-01-09 09:30:53 John Lea unity: status Invalid Confirmed
2012-01-09 09:31:01 John Lea unity: status Confirmed Triaged
2012-01-09 10:38:03 Didier Roche unity: assignee Marco Trevisan (Treviño) (3v1n0) Didier Roche (didrocks)
2012-01-09 10:38:09 Didier Roche unity: milestone backlog 5.0.0
2012-01-09 10:38:13 Didier Roche nautilus (Ubuntu): assignee Didier Roche (didrocks)
2012-01-12 15:14:15 Gord Allott unity: milestone 5.0.0 5.2.0
2012-01-12 17:42:13 Didier Roche unity: milestone 5.2.0 5.0.0
2012-01-12 17:52:02 Didier Roche unity: milestone 5.0.0 5.2.0
2012-01-16 16:47:22 Launchpad Janitor branch linked lp:~ubuntu-desktop/nautilus/ubuntu
2012-01-16 17:53:25 Didier Roche hundredpapercuts: status Triaged Fix Committed
2012-01-16 17:53:28 Didier Roche unity: status Triaged Fix Committed
2012-01-16 17:53:33 Didier Roche hundredpapercuts: status Fix Committed Fix Released
2012-01-16 17:53:36 Didier Roche nautilus (Ubuntu): status Triaged Fix Committed
2012-01-16 17:53:45 Didier Roche hundredpapercuts: assignee Papercuts Ninja (papercuts-ninja) Didier Roche (didrocks)
2012-01-17 08:25:14 Launchpad Janitor nautilus (Ubuntu): status Fix Committed Fix Released
2012-01-17 08:42:49 Launchpad Janitor branch linked lp:ubuntu/nautilus
2012-01-17 10:57:45 Bowmore bug added subscriber Bowmore
2012-01-17 15:01:13 psypher bug added subscriber psypher
2012-01-17 15:12:12 Doug McMahon bug added subscriber Doug McMahon
2012-01-17 16:21:14 Desktop Merger unity: status Fix Committed Fix Released
2012-03-08 15:02:54 Nick Tait tags backlog bitesize too-late udo udp udt backlog bitesize furtherdesignreviewrequiredp too-late udo udp udt
2012-04-26 10:14:58 John Lea tags backlog bitesize furtherdesignreviewrequiredp too-late udo udp udt reviewedbydesignp
2012-04-26 10:15:04 John Lea ayatana-design: status Fix Committed Fix Released
2012-12-14 15:49:17 todaioan bug added subscriber todaioan